<?php
require '../../conexion.php';
$conexion = conexion::con();
$id_cobro = $_POST['id_cobro'];
$monto = $_POST['monto'];
$id_ct = $_POST['id_ct'];
$nro_tarjeta = $_POST['nro_tarjeta'];
$id_ee = $_POST['id_ee'];
$id_mt = $_POST['id_mt'];
$nro_cupon = $_POST['nro_cupon'];
$tipo = $_POST['tipo'];
$id_cch = $_POST['id_cch'];
$id_banco = $_POST['id_banco'];
$nro_cheque = $_POST['nro_cheque'];
$ca_orden_de = $_POST['ca_orden_de'];
$cheque_venc = $_POST['cheque_venc'];
$operacion = $_POST['operacion'];
$consulta = "select sp_cobros_forma_detalle($id_cobro, $monto, $id_ct, $nro_tarjeta, $id_ee, $id_mt, $nro_cupon, '$tipo', $id_cch, $id_banco, $nro_cheque, '$ca_orden_de', '$cheque_venc', $operacion);";
$grabar = pg_query($conexion, $consulta);
if(!$grabar){
    echo pg_last_error()."_/_error";
}else{
    echo pg_last_notice($conexion)."_/_success";
} ?>